Bug 1850793 - Add perl-Time-Duration-Parse to EPEL8 / co-maintainer request
Summary: Add perl-Time-Duration-Parse to EPEL8 / co-maintainer request
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Time-Duration-Parse
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1850910
Blocks: 1850776
TreeView+ depends on / blocked
 
Reported: 2020-06-24 21:35 UTC by Jakub Jedelsky
Modified: 2020-07-28 15:23 UTC (History)
4 users (show)

Fixed In Version: perl-Time-Duration-Parse-0.15-5.el8 perl-Time-Duration-Parse-0.15-5.epel8.playground
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-28 15:23:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Jakub Jedelsky 2020-06-24 21:35:55 UTC
Hello,

please add perl-Time-Duration-Parse to EPEL8 (as a dep. for perl-MooseX-Types-DateTime-MoreCoercions).

We are working on bringing multiple perl packages into a 'upstream' (EPEL) which we use internally (at GoodData). This package is one of many which have builds in Fedora but lacks EPEL8 branch. We would like to request it and help you to maintain the package (incl. Fedora Rawhide).

Please add us to a maintainer list for the package perl-Time-Duration-Parse. Our FAS usernames are:

- tjmc
- kubo

Thanks for the cooperation in advance!

Comment 1 Petr Pisar 2020-06-25 07:23:12 UTC
As far as I know, Ralf is not interested in EPEL. I can add the package there. Regarding the granting you the permissions, I'm not sure whether Ralf would agree. I will leave the permissions on his decision.

Comment 3 Fedora Update System 2020-07-13 14:34:38 UTC
FEDORA-EPEL-2020-93edf0c8b8 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-93edf0c8b8

Comment 4 Fedora Update System 2020-07-14 01:29:43 UTC
FEDORA-EPEL-2020-93edf0c8b8 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-93edf0c8b8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-07-28 15:23:21 UTC
FEDORA-EPEL-2020-93edf0c8b8 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.